@import url('/Common/about_us/css/attlabs.css');
#content, #content * { font-family:Arial, Helvetica, sans-serif; }
body, input, textarea, select { color:#333; }
/*background changes*/
html, body {
	background-color:#000 !important;
	font-family:Arial, Helvetica, sans-serif;
}
html, .ie-corner-shadow-left, ul#universalNav, .ie-top-shadow, .ie-bottom-shadow, #content-container, #content { background-image:none !important; }
#header .topLeftTabs li#biz:hover, .topLeftTabs li.selected, .topLeftTabs li.showMenu { background-color: #e6e6e6 !important;/* tab color*/ }
#header .topLeftTabs li#biz:hover, .topLeftTabs li.selected, .topLeftTabs li.showMenu { background-color: #e6e6e6 !important; }
#page-bkg {
	overflow:visible;
	position:absolute;
	top:36px;
	left:0;
	width:100%;
	height:100%;
	min-height:2500px;
 min-width:100&;
	background: transparent url(/Common/about_us/images/innovation/daybreak/main_bkg.jpg) no-repeat center top !important;
	z-index: 1;
}
#wrapper:after, #btmContainer:after {
	clear: both;
	content:'';
	display: table;
}
/* add white bkg to footer */
#content-container { padding-bottom:375px; }
.ie #content-container { background:#fff; }
#btmContainer {
	margin-top:-350px;
	position:relative;
	z-index:300;
	height:300px;
	background:transparent;
}
#wrapper {
	position:relative;
	z-index:100;
	padding-bottom:2px;
}
/* banner */
#main-content .banner {
	text-align:center;
	padding-top:40px;
}
#main-content .banner h2 {
	font-size: 28px;
	line-height:1;
	margin:0 0 15px;
	padding:0;
	color:#333333;
}
#main-content h1 {
	font-size: 36px;
	line-height:110%;
	margin:5px 0 5px;
	padding:0;
	color:#333333;
	font-weight: normal;
}
#main-content .banner h3 {
	font-size: 30px;
	line-height:1;
	margin:-10px 0 15px;
	padding:0;
}
#main-content .banner p {
	font-size:17px;
	line-height:25px;
	color:#333333;
	padding-left:35px;
	padding-right:35px;
	line-height:22px;
}
#main-content .banner p img {
	display:block;
	margin:15px 0 0 -8px;
}
#wrapper #main-content h3 {
	font-size: 17px !important;
    font-weight: normal;
    line-height: 17px;
    margin-bottom: 17px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
}
#main-content {
	float:right;
	margin-right:20px;
}
#main-content h3 sup { font-size:16px; }

#main-content .videobox {
	margin-left:15px;
	padding:26px 0 0 34px;
	background:url(/Common/about_us/images/innovation/daybreak/daybreak_video_background.jpg) no-repeat;
	width:708px;
	height:415px;
}
/* main content */
#main-content img.left {
	float: left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0;
}
#main-content p, #main-content li, #main-content2 p, #main-content2 li {
	font-size:13px;
	line-height:18px;
	color:#333333;
}
#main-content #main-text {
	width:575px;
	margin-left:68px;
}
#main-content p sup, #main-content2 p sup { font-size:10px; }
#main-content p.intro., #main-content2 p.intro {
 font-style:italic;
 color:#0c2577;
 font-size:15px;
 line-height:21px;
 margin:20px 0;
}
#main-content .contentarea { margin:20px 50px 20px 20px; }
#wrapper #main-content2 h3 {
	color:#333333 !important;
	font-size:23px !important;
	padding-bottom:15px;
}
#wrapper #main-content2 h4 {
	color:#333333 !important;
	font-size:21px !important;
	padding-bottom:15px;
	padding-top:0px;
	line-height:120%;
	margin:-30px 0 0 0;
}
#main-content2 .title { font-size:15px; }
/* sidebar */
#side-content {
	padding-top:5px;
	padding-left:0px !important;
}
#side-content h2 { color:#333333; }
#side-content li sup { font-size:8px !important; }
#side-content ul#mediakits li.current ul li.current ul li {
	font-size: 12px;
	line-height: 120%;
	margin-bottom: 5px !important;
}
#pr2911 #side-content, #pr22674 #side-content, #pr22685 #side-content, #pr22690 #side-content { padding-top:300px; }
#tagged { float:none; }
/* full-width content area */
#main-content2 {
	padding-top:20px;
	background:url(/Common/about_us/images/innovation/daybreak/daybreak_bottom_bkg.jpg) no-repeat top center;
	padding-left:25px;
	width:950px;
}
#main-content2 p { color:#333333 !important; }
#bottom-two-l {
	float:left;
	width:418px;
	height:168px;
	background:url(/Common/about_us/images/innovation/daybreak/bottom_two_bkg.png) no-repeat;
	margin-top:30px;
	padding:20px 10px 10px 10px;
}
#bottom-two-r {
	float:left;
	width:418px;
	height:168px;
	background:url(/Common/about_us/images/innovation/daybreak/bottom_two_bkg.png) no-repeat;
	margin-top:30px;
	padding:15px 10px 10px 10px;
	margin-left:40px;
}
#bottom-two-r-img {
	width:418px;
	height:168px;
	background:url(/Common/about_us/images/innovation/daybreak/htc_one_sam_tab.png) no-repeat;
}

#bottom-two-r-img h4 {
padding-left:75px;	
}

#bottom-two-r-img p {
padding-left:205px;	
}

#main-content2 img { margin-bottom:100px; }
#left-nav {
	width:255px;
	height:783px;
	background:url(/Common/about_us/images/innovation/daybreak/left_nav_bkg.jpg) no-repeat;
	padding-top:223px;
}
#content {
	background: none repeat scroll 0 0 transparent;
	display: block;
	float: none;
	margin: 0 0 0 0 !important;
	padding: 0 0 0 0!important;
	width: 969px;
}
/* leftnav */

#left-nav a {
	background-position: 0 0;
	display: block;
	background-repeat:no-repeat;
	height: 55px;
	width: 255px;
}

/*#daynav { 
	margin:150px 0 0 60px; 
	float:left;
	font-size:30px !important;
	color:#FF7200;
}*/

#left-nav div { margin-top:34px; }
#left-nav #media { margin-top:0; }
#left-nav #translator a { background-image: url(/Common/about_us/images/innovation/daybreak/lnav_translator.png); }
#left-nav #air a { background-image: url(/Common/about_us/images/innovation/daybreak/lnav_air_graffiti.png); }
#left-nav #image a { background-image: url(/Common/about_us/images/innovation/daybreak/lnav_4g.png); }
#left-nav #watson a { background-image: url(/Common/about_us/images/innovation/daybreak/lnav_watson.png); }
#left-nav #media a { background-image: url(/Common/about_us/images/innovation/daybreak/lnav_resources.png); }
#left-nav #recognition a { background-image: url(/Common/about_us/images/innovation/daybreak/lnav_image_recognition.png); }
#left-nav a:hover, #left-nav a:active, #left-nav a:focus, #lp22862 #left-nav #translator a, #lp22868 #left-nav #air a, #lp22869 #left-nav #image a, #lp22870 #left-nav #watson a, #lp22871 #left-nav #media a, #lp22900 #left-nav #recognition a { background-position: 0 -55px; }
#downloads {
	float:right;
	width:200px;
}

#downloads #leftimg {
	width:190px;
	float:left;
}

#news {
	float:left;
	width:425px;
}
.col_273 {
    float: left;
 }

#news #leftimg {
	width:325px;
	float:left;
}

.dbf_center {
	background:url(/Common/about_us/images/innovation/daybreak/htc_device.png) no-repeat;
	background-position:bottom left
	
}
.dbfooter_back  {
	background:url(/Common/about_us/images/innovation/daybreak/htc_background.gif) no-repeat;
	background-repeat:no-repeat !important;
	margin-top:50px;
	height:200px;
	
}